@charset "utf-8";
/*common CSS*/
/*====リセットここから====*/
*,::before,::after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
ul{
    list-style: none;
}
a{
    color: inherit;
    text-decoration: none;
}
img{
    max-width: 100%;
}
/*====リセットここまで====*/
/*====ベースここから====*/
body{
    font-family: "Sawarabi Gothic", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    color: #686868;
    line-height: 1.5;
    background-color: #fff;
}

.sp-size{
    max-width: 375px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
}
h1{
    font-family: "Playfair Display", serif;
    color: #cc6600;
    text-shadow: 7px 2px 1px #99cccc;
    font-size: 75px;
    line-height: 1;
   /* display: flex;
    flex-direction: row-reverse;
    padding-right: 20px;*/
}
h2,ul,span{
    font-family: "Playfair Display", serif;
}
/*====ベースここまで====*/
/*＝＝＝＝headerここから＝＝＝＝*/
.header{
    position: fixed;
    top: 0;
    left: 0;
    right:0;
    background-color: #ffe4b2;
    height: 50px;
    z-index: 999;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}
.header-inner{
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.header-logo{
    display: block;
    width: 75px;
}
.pc-g-nav{
    display: none;
}
.openbtn{
  position: relative;/*ボタン内側の基点となるためrelativeを指定*/
  cursor: pointer;
    width: 50px;
    height:50px;
  border-radius: 5px;
}
/*ボタン内側*/
.openbtn span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
  }
.openbtn span:nth-of-type(1),
.openbtn span:nth-of-type(3) {
    height: 2px;
  background: #686868;
    width: 62%;
    left: 10px;
 }
.openbtn span:nth-of-type(1) {
  top:13px; 
}
.openbtn span:nth-of-type(2) {
  top:19px;
  left:11px;
  font-size:0.6rem;
  text-transform: uppercase;
  color: #686868;
}
.openbtn span:nth-of-type(3) {
  top:36px;
}
/*activeクラスが付与されると線が回転して×になり、Menu表記をしている2つ目の要素が透過して消える*/
.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}
#g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 5;
    /*ナビのスタート位置と形状*/
    bottom:0;
    right: -120%;
    width:100%;
    height: calc(100vh - 50px);/*ナビの高さ*/
    /*height:100vh;*/
    background:#99cccc;
    transition: all 0.6s;/*動き*/
}
/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive{
    right: 0;
}
/*ナビゲーション*/
#g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 6;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}
#g-nav li{
    text-align: center;
}
#g-nav li a{
  color: #cc6600;
  font-size: 30px;
  text-decoration: none;
  padding:20px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
}
/*＝＝＝＝headerここまで＝＝＝＝*/
/*＝＝＝＝footerここから＝＝＝＝*/
footer{
    background-color: #ffe4b2;
    text-align: center;
}
.footer-logo{
    display: block;
    width: 150px;
    padding-top: 25px;
    margin: 0 auto 25px auto;
}
.footer-txt{
    margin-bottom: 25px;
}
/*＝＝＝＝footerここまで＝＝＝＝*/
/*＝＝＝＝btnここから＝＝＝＝*/
.btn-coordinator{
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    background-color: #99cccc;
    min-width: 130px;
    line-height: 30px;
    border-radius: 25px;
}
/*＝＝＝＝btnここまで＝＝＝＝*/
.pc-main-logo{
    display: none;
}
.slider{
    display: none;
}
/*====800pxを超えてからのCSSここから====*/
@media (min-width: 800px){
 /*＝＝＝＝headerここから＝＝＝＝*/
   .header{
    background-color: #ffe4b2;
    height: 100px;
    z-index: 999;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
} 
.header-inner{
    height: 100px;
    padding-left: 40px;
    padding-right: 40px;
    margin-right: auto;
    margin-left: auto;
}
.header-logo{
    display: none;
}   
.openbtn{
     display: none;   
    }
.pc-g-nav{
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.pc-g-nav ul{
    display: flex;
    justify-content: space-between;
    }
.nav-item{
    font-size: 30px;
    padding: 0 20px;
    color: #cc6600;
    }
.nav-coordinator{
    font-size: 30px;
    padding: 0 20px;
    color: #99cccc;
    }
/*＝＝＝＝headerここまで＝＝＝＝*/
/*＝＝＝＝mainここから＝＝＝＝*/
.sp-size{
      position: relative;
      z-index: 50;
      box-shadow: 1px 1px 10px 2px #686868;
    margin-left: auto;
    margin-right: 150px;
    }
.pc-first-area{
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        overflow: hidden;
    }
.pc-main-logo{
        display: block;
        top: 150px;
        padding-left: 40px;
        margin-top: 150px;
}
.pc-first-area a{
        display: block;
        width: 250px;
    }
.pc-main-logo img{
        width: 250px;
    }
.slider{
        padding-bottom: 40px;
    padding-top: 40px;
    }
.slider li{
    width: 250px;    
    }
/*＝＝＝＝mainここまで＝＝＝＝*/        
}
/*====800pxを超えてからのCSSここまで====*/
